pyscrabble 1.6.2-10 source package in Ubuntu

Changelog

pyscrabble (1.6.2-10) unstable; urgency=low

  * Add build dependency on dh-python.
  * Correct Vcs-Svn URL.
  * Switch to Debhelper compat level 9.
  * Bump Standards-Version to 3.9.8.

 -- Magnus Holmgren <email address hidden>  Mon, 23 Jan 2017 23:17:00 +0100

Upload details

Uploaded by:
Magnus Holmgren on 2017-01-24
Uploaded to:
Sid
Original maintainer:
Magnus Holmgren
Architectures:
all
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe games

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pyscrabble_1.6.2-10.dsc 2.0 KiB 160a7a0bd8bc5fee45b9b0459d80ac4f1156f0d29ecb6b9b2827f9303f8e813d
pyscrabble_1.6.2.orig.tar.gz 3.0 MiB 6022a29c79928bb8cb2adb7fbd7969f853083e3c3a9bf8908f5b83279af52986
pyscrabble_1.6.2-10.debian.tar.xz 13.6 KiB 927bcec35ac5b1163891d0789284acd533fe2be29095d417b3616e67e1adc031

Available diffs

No changes file available.

Binary packages built by this source

pyscrabble: No summary available for pyscrabble in ubuntu disco.

No description available for pyscrabble in ubuntu disco.

pyscrabble-common: No summary available for pyscrabble-common in ubuntu zesty.

No description available for pyscrabble-common in ubuntu zesty.

pyscrabble-server: No summary available for pyscrabble-server in ubuntu disco.

No description available for pyscrabble-server in ubuntu disco.